BODY {
	PADDING-RIGHT: 0px; 
	MARGIN-TOP: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	FONT: 11pt Arial,sans-serif; 
	COLOR: #000000; 
	PADDING-TOP: 0px; 
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 10px;

}
h1 {
	font-size: 20px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bolder;
	font-family: Impact,Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-transform: none;
	color: #666666;

}
h2 {
	font-size: 18px;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}
h3 {
	font-size: 16px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
h5 {
	font-size: 13px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
hr {
	color: #9999A1;
}

.text {
	width: 62%;
}
#listmenu ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#listmenu li {
margin: 1px 0 0;
font-size: 12px;
} 

#listmenu a {
display: block;
width:120px;
padding: 1px 1px 1px 5px;
border: 1px solid #000000;
background: #333399;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffee;
}

#listmenu a:hover {
border: 1px solid #000000;
background: #eeeeff;
color: #000066;
} 

#main {
	position:absolute;
	width:378px;
	z-index:2;
	left: 140px;
	top: 90px;
	height: 361px;

}